[MacPorts] #56284: py36-llvmmath is dependent on outdated clang-3.3

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[MacPorts] #56284: py36-llvmmath is dependent on outdated clang-3.3

MacPorts
#56284: py36-llvmmath is dependent on outdated clang-3.3
------------------------+-------------------------
 Reporter:  BjarneDMat  |      Owner:  (none)
     Type:  defect      |     Status:  new
 Priority:  Normal      |  Milestone:
Component:  ports       |    Version:
 Keywords:              |       Port:  py-llvmmath
------------------------+-------------------------
 {{{
 --->  Computing dependencies for py36-llvmmath
 --->  Dependencies to be installed: clang-3.3 py36-llvmpy llvm-3.3
 --->  Fetching distfiles for clang-3.3
 Error: clang-3.3 is not supported on macOS Sierra or newer.
 Error: Failed to fetch clang-3.3: unsupported platform
 Error: See .../clang-3.3/main.log for details.
 Error: Follow https://guide.macports.org/#project.tickets to report a bug.
 Error: Processing of port py36-llvmmath failed
 --->  Scanning binaries for linking errors
 --->  No broken files found.
 --->  Computing dependencies for py36-llvmpy
 --->  Dependencies to be installed: llvm-3.3
 --->  Fetching distfiles for llvm-3.3
 --->  Attempting to fetch llvm-3.3.src.tar.gz from
 http://nue.de.distfiles.macports.org/llvm
 --->  Verifying checksums for llvm-3.3
 --->  Extracting llvm-3.3
 --->  Applying patches to llvm-3.3
 --->  Configuring llvm-3.3
 Error: Failed to configure llvm-3.3, consult
 .../llvm-3.3/work/build/config.log
 Error: Failed to configure llvm-3.3: configure failure: command execution
 failed
 Error: See .../llvm-3.3/main.log for details.
 Error: Follow https://guide.macports.org/#project.tickets to report a bug.
 Error: Processing of port py36-llvmpy failed
 --->  Scanning binaries for linking errors
 }}}

--
Ticket URL: <https://trac.macports.org/ticket/56284>
MacPorts <https://www.macports.org/>
Ports system for macOS
Reply | Threaded
Open this post in threaded view
|

Re: [MacPorts] #56284: py36-llvmmath is dependent on outdated clang-3.3

MacPorts
#56284: py36-llvmmath is dependent on outdated clang-3.3
--------------------------+----------------------
  Reporter:  BjarneDMat   |      Owner:  stromnov
      Type:  defect       |     Status:  assigned
  Priority:  Normal       |  Milestone:
 Component:  ports        |    Version:
Resolution:               |   Keywords:
      Port:  py-llvmmath  |
--------------------------+----------------------
Changes (by mf2k):

 * status:  new => assigned
 * cc: stromnov (removed)
 * owner:  (none) => stromnov


--
Ticket URL: <https://trac.macports.org/ticket/56284#comment:1>
MacPorts <https://www.macports.org/>
Ports system for macOS